ID = 'STROOP_EEG02Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG02Sham/'
congruent_data = [298, 0.98026315789473684, 433.97323489189154, 513.2254779338838, 562.330424785614, 612.7867341041565, 695.6165432929993, 6, 0.019736842105263157, 428.94358932971954, 454.53265309333807, 479.7036498785019, 554.1524291038513, 704.1696012020111]
incongruent_data = [299, 0.98355263157894735, 429.27179932594294, 495.7058012485505, 563.2204413414001, 613.0198001861572, 700.602149963379, 4, 0.013157894736842105, 345.75555622577673, 445.53160369396215, 478.9923280477524, 499.2252439260483, 519.6344405412674]